@charset "UTF-8";

@import "./base.css";

/* ------------------------- qa ------------------------- */

.ct-qa dl{
	margin-left: 60px;
	margin-bottom: 60px;
	width: 680px;
    }
    .ct-qa dl.last {
        margin-bottom: 0px;
        }
		
    .ct-qa dl dt {
        position: relative;
        font-size:1.2em;
        line-height:1.8em;
		font-weight: bold;
        padding-top: 38px;
        padding-left: 20px;
        padding-bottom: 18px;
        background-repeat: no-repeat;
        background-position: left top;
        }
        .ct-qa dl dt .title {
            position: absolute;
            left: 0;
            top: 0;
            font-size: 16px;
            border-left: solid 4px #00669d;
            padding-left: 10px;
        }
        .ct-qa dl dt .title::first-letter {
            font-size: 20px;
            color: #00669d;
        }
        /*.ct-qa dl dt.q01 {
            background-image: url(../images/tl_q01.gif);
        }
        .ct-qa dl dt.q02 {
            background-image: url(../images/tl_q02.gif);
        }
        .ct-qa dl dt.q03 {
            background-image: url(../images/tl_q03.gif);
        }
        .ct-qa dl dt.q04 {
            background-image: url(../images/tl_q04.gif);
        }
        .ct-qa dl dt.q05 {
            background-image: url(../images/tl_q05.gif);
        }
        .ct-qa dl dt.q06 {
            background-image: url(../images/tl_q06.gif);
        }*/
    .ct-qa dl dd {
        position: relative;
        font-size:1.2em;
        line-height:1.6em;
        /*background-image: url(../images/tl_a.gif);
        background-repeat: no-repeat;
        background-position: left top;*/
        padding-top: 55px;
        padding-left: 40px;
		padding-right: 40px;
		margin-bottom: 60px;
        }
        .ct-qa dl dd .title {
            position: absolute;
            left: 19px;
            top: 18px;
            font-size: 16px;
            background-image: url(../images/ic_arrow.gif);
            background-repeat: no-repeat;
            background-position: left center;
            padding-left: 26px;
        }
        .ct-qa dl dd .title::first-letter {
            font-size: 20px;
            color: #00669d;
        }
        .ct-qa dl dd.link {
            text-align: right;
            padding-top: 0px;
            margin-top: 18px;
            margin-bottom: 60px;
            background-image: none;
            }
            .ct-qa dl dd.link a {
			    padding-top: 0px;
                margin-bottom: 60px;
                background-image: url(../images/ic_arrow.gif);
                background-repeat: no-repeat;
                background-position: left center;
                padding-left: 26px;
                }
                 dl dd.link a:link {
                    color:#00669d;
                    text-decoration: underline;
                    }
                .ct-group dl dd.link a:hover {
                    color:#00669d;
                    text-decoration: underline;
                    }
        .ct-qa dl dd.last {
            margin-bottom: 0px;
            }

@media screen and (max-width: 999px) {
    .ct-qa dl {
        margin-left: 0;
        width: 100%;
    }
    #content h2 img {
		max-width: 135px;
		height: auto;
	}
}
@media screen and (max-width: 575px) {
    .ct-qa dl dd {
        padding-right: 0;
    }
}